body
{
	color:#555555;
	background-color:#ECECEC;
}
td.header
{
	background-color:#363636;
	border-bottom:3px solid #E20613;
}
#header
{
	color:#D7D7D7;
}
#headerLeft a
{
	color:#D7D7D7;
}
#headerRight a
{
	color:#EBEBEB;
}
#headerRight .fb
{
	color:#85AFDA;
}
td.footer
{
	background-image:url(../images/footerbg.jpg);
	background-repeat:repeat-x;
	background-position:top;
}
.footerCol
{
	width:20%;
	color:#ACACAC;
}
.footerCol a
{
	color:#ACACAC;
}
.footerTop a
{
	color:#FFFFFF;
}
#modalUnder
{
	background-image:url(../images/modalbg.png)
}
#modalSignIn
{
	border:3px solid #464646;
	box-shadow:0px 0px 20px 0px #000000
}